/* EDUPSY Tutkimusosion selailun tyylit */

.subsection-tutkimushankkeet .portletContent h3 { 
	background: #002957;
    color: #FFF;
    margin-left: -20px;
    margin-right: -21px;
    margin-top: -38px;
    margin-bottom: 2px;
    padding: 18px 25px 17px 22px;
    font-size: 1rem;
}
.subsection-tutkimushankkeet .sidebar .portletStaticText { padding-bottom: 0px; }
.subsection-tutkimushankkeet .sidebar .portletStaticText .portletContent ul { padding: 0px; } 
.subsection-tutkimushankkeet .sidebar .portletStaticText .portletContent ul li {
    list-style-type: none;
    border-bottom: 3px solid #FFF;
    margin-left: -20px;
    margin-right: -20px;
    padding: 8px 15px 6px 15px;
}

.subsection-tutkimushankkeet .portletContent ul li a:before {
	
    content: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNzE0LjMgMTAwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsPSJyZ2IoMjQxLDg2LDYzKSIgZD0iTTYxNy43IDQ4OS40bC00MTQgNDE0LjFxLTEwLjYgMTAuNiAtMjUuMSAxMC42dC0yNS4xIC0xMC42TDYwLjggODEwLjhRNTAuMiA4MDAuMiA1MC4yIDc4NS43dDEwLjYgLTI1LjFMMzU3LjEgNDY0LjMgNjAuOCAxNjhRNTAuMiAxNTcuNCA1MC4yIDE0Mi45dDEwLjYgLTI1LjJsOTIuNyAtOTIuNnExMC42IC0xMC42IDI1LjEgLTEwLjZ0MjUuMSAxMC42bDQxNCA0MTQuMXExMC42IDEwLjYgMTAuNiAyNS4xdC0xMC42IDI1LjF6Ii8+PC9zdmc+);
    width: 10px;
    display: inline-block;
    margin-right: 7px;
}
.subsection-tutkimushankkeet .sidebar .portletStaticText p { margin-bottom: 7px; } 

.subsection-tutkimushankkeet table.listing .contenttype-document:before { display: none; }
.subsection-tutkimushankkeet .main table tr:nth-child(even) td { background: #fafafa; }
.subsection-tutkimushankkeet table.listing a { font-weight: bold; }
.subsection-tutkimushankkeet table.listing tr td { padding: 12px 10px 12px 10px; }
@media (min-width: 768px ) { 
	.subsection-tutkimushankkeet table.listing tr td:first-child { width: 35%; }
	.subsection-tutkimushankkeet .main .documentDescription, body#tinymce .subsection-tutkimushankkeet .documentDescription {
		font-size: 1.25rem;
		line-height: 1.75rem;
	}
}

/** Portaalinäkymän kustomointi **/
.portaltype-portal-view #content .portalViewTabs .portletHeader {
    display: inline;
    display: inline-block;
    cursor: pointer;
    border-bottom: 2px solid #f1563f;
    margin-right: 1em;
    padding: 5px;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 0;
}
.portaltype-portal-view #content .portalViewTabs .portletHeader.selected {
    background: #f0f2f4;
}
.portaltype-portal-view #content .portletItem {
    padding-top: 1em;
    border-top: 1px solid #f0f2f4;
}

/* news pick text shadow for better readability */

.newspick-grand .title a:hover, .newspick-grand .title a:active, .newspick-grand .title a:link {
    text-shadow: 1px 1px 1px #666;
}


/**********************************************************************************************
Siirretty teemaan
***********************************************************************************************/

/* hide lead image from left menu */

.navTreeItem .image-icon {
    display: none;
}

/* parempi rivinkorkeus ja tekstin väri */

#popover-rename input {
    height: 2.5em;
    color: #333;
}

/* show state color in folder contents */


.itemRow.state-private td.review_state {
    color: #C85300;
}

.itemRow.state-visible td.review_state {
    color: #659408;
}


/* ihan pieni drop shadow parantamaan haitarin ja karuselliotsikon luettavuutta */

.hero-carousel-item .content, 
body.flex nav.menu .row .nav-item .content h3{
    text-shadow: 1px 1px 1px #333;
}


/* piilottaa headerin printissä */

@media print {
    
.site-header {
   display: none !important;
}
}

/* mobile styles */

@media screen and (max-width: 1120px) {

div.dynaitem-collection-3, 
div.dynaitem-collection-2,
div.dynaitem-collection {
    width: 100%;
}

.hero-carousel-item .content {
    
    font-size: 3rem;

}

}


@media screen and (max-width: 768px) {

.hero-carousel-item .content {
    
    font-size: 2rem;

}

}